{
  "_id": "iI1SP1214SpIzBCW",
  "name": "Perfektion",
  "type": "talent",
  "img": "icons/svg/item-bag.svg",
  "effects": [],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Der Charakter kann die Boni auf Schlagen und Gegnerabwehr eines bereits erworbenen @Compendium[ds4.talents.v9ocoi91dKJahAe3]{Waffenkennertalents} f&uuml;r eine einzelne Waffenart pro Talentrang um +1 steigern.</p>",
    "rank": {
      "base": 0,
      "max": 3,
      "mod": 0
    }
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995349607,
    "modifiedTime": 1688934440428,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!iI1SP1214SpIzBCW"
}
